GWT 2.7.0

## com.google.gwt.event.dom.client
Interface GestureEndHandler

All Superinterfaces:
  EventHandler

    public interface GestureEndHandler

extends EventHandler

Handler interface for `GestureEndEvent` events.

Method Summary
`void` | `onGestureEnd(GestureEndEvent event)` Called when GestureEndEvent is fired.

Method Detail

### onGestureEnd

    void onGestureEnd(GestureEndEvent event)

  Called when GestureEndEvent is fired.

  Parameters:
    `event` - the `GestureEndEvent` that was fired

GWT 2.7.0